*, ::after, ::before {
  box-sizing: border-box;
}

img {
  max-width: 100%;
}
.logo {
  max-width: 280px;
}
.navbar ul li{position: relative;}
.navbar ul li > ul {
  display: none;
  position: absolute;
  left: 0;
  top: 40px;
  background: #fff;
  min-width: 200px;
  list-style: none;
  padding: 10px 10px;
}
.border {
    border: 1px solid #c4c49e !important;
}
.navbar ul li:hover > ul {
  display: block;
}
body{
/*    background: url(../images/bg3.jpg) no-repeat center center; background-size: cover;*/
background: #ffffff;
}
/*.contact-page{background: url(../images/contact-bg.jpg) no-repeat center center; background-size: cover;}*/

footer .text-primary{color: #fff !important; font-size: 24px;}
footer .bg-dark {
  background-color: var(--secondary-color) !important;
}
footer p{color: #ccc; font-size: 15px; line-height: 1.8em;}
footer p a{color: #fff;}
footer i {
    padding-right: 7px;
}
.project-ul {
  display: flex;
  flex-wrap: wrap;
}
.project-ul > li {
  width: 45%;
  padding-right: 5%;
  line-height: 1.8em;
}
.projects-image {
  border-radius: 20px;
  width: 100%;
  height: auto;
  transition: all 0.3s;
/*  max-height: 320px;*/
  object-fit: cover;
}

.service-item {
  position: relative;
/*  height: 350px;*/
  padding: 30px 25px;
  background: #FFFFFF;
  box-shadow: 0 0 45px rgba(0, 0, 0, .08);
  transition: .5s;
}
.service-item:hover {
  background: var(--primary-color-color);
}
.service-item:hover .service-icon {
  color: var(--primary-color-color);
/*  background: url(../images/icon-shape-white.png);*/
}
.about-cnt li{padding: 0 0 15px;}
.about-cnt img{padding: 5px; margin: 0 15px;}

/*** Team ***/
.team-item {
    position: relative;
    transition: .5s;
    z-index: 1;
}

.team-item::after {
    position: absolute;
    content: "";
    top: 3rem;
    right: 3rem;
    bottom: 0;
    left: 0;
    border-radius: 10px;
    background: #FFFFFF;
    box-shadow: 0 0 45px rgba(0, 0, 0, .1);
    transition: .5s;
    z-index: -1;
}

.team-item:hover::after {
    background: var(--primary-color);
}

.team-item h5,
.team-item small {
    transition: .5s;
}

.team-item:hover h5,
.team-item:hover small {
    color: var(--white-color);
}

/*** Testimonial ***/
.newsletter,
.testimonial {
    background:
        url(../img/bg-top.png),
        url(../img/bg-bottom.png);
    background-position:
        left top,
        right bottom;
    background-repeat: no-repeat;
}

.testimonial-carousel .owl-item .testimonial-item,
.testimonial-carousel .owl-item.center .testimonial-item * {
    transition: .5s;
}

.testimonial-carousel .owl-item.center .testimonial-item {
    background: var(--light) !important;
    border-color: var(--light);
}

.testimonial-carousel .owl-item.center .testimonial-item * {
    color: #888888;
}

.testimonial-carousel .owl-item.center .testimonial-item i {
    color: var(--primary) !important;
}

.testimonial-carousel .owl-item.center .testimonial-item h6 {
    color: var(--dark) !important;
}
.testimonial-item {
  height: 100%;
}

/*** Service ***/
.service-item {
    position: relative;
/*    height: 350px;*/
height: 100%;
    padding: 30px 25px;
    background: #FFFFFF;
    box-shadow: 0 0 45px rgba(0, 0, 0, .08);
    transition: .5s;
}

.service-item:hover {
    background: var(--secondary-color);
}

.service-item .service-icon {
    margin: 0 auto 20px auto;
    width: 90px;
    height: 90px;
    display: flex;
    align-items: center;
    font-size: 4.5em;
    justify-content: center;
    color: var(--secondary-color);
/*    background: url(../images/icon-shape-primary.png) center center no-repeat;*/
    transition: .5s;
}

.service-item:hover .service-icon {
    color: var(--white-color);
/*    background: url(../images/icon-shape-white.png);*/
}

.service-item h5,
.service-item p {
    transition: .5s;
}

.service-item:hover h5,
.service-item:hover p {
    color: var(--white-color);
}

.service-item a.btn {
    position: relative;
    display: flex;
    color: var(--primary-color);
    transition: .5s;
    z-index: 1;
}

.service-item:hover a.btn {
    color: var(--primary-color);
}

.service-item a.btn::before {
    position: absolute;
    content: "";
    width: 35px;
    height: 35px;
    top: 0;
    left: 0;
    border-radius: 35px;
    background: #DDDDDD;
    transition: .5s;
    z-index: -1;
}

.service-item:hover a.btn::before {
    width: 100%;
    background: var(--white-color);
}

@media screen and (max-width:992px){
    .navbar ul li > ul {
    display: block;
    position: static;
 }
 .project-ul > li {
    width: 100%;
    padding-right: 0%;
    line-height: 1.8em;
}

}